/*################################################################
	Custom Style
################################################################# */
/* Import fonts */
@import url(http://fonts.googleapis.com/css?family=Arimo);

* {
    margin: 0;
    padding: 0px;
    font-family: 'Arimo', sans-serif;
}

body {
    background: #fff;
    margin: 0;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Arimo', sans-serif;
    font-weight: 300;
}


html,
body {
    height: 100%;
}


*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}



.social {
    top: 30px;
    font-size: 17px;
    position: relative;
    right: 15px;
    float: right;
}
.fontie {
    color: #08354d;
    font-size: 18px;
    font-weight: 100;
}
@media (max-width: 998px) {
    .social {
        top: 0px;
        font-size: 15px;

    }
    .social a {
        font-size: 15px;
    }
    .fontie {
        font-size: 15px;

    }
    form#login-form {
        width: 18.75em!important;
        margin: 0 auto!important;
    }
    header .logo .logo-img {
        min-height: 65px;
        width: 100%;
        min-width: 280px!important;
        max-width: 350px!important;
    }
    #footer{
        position: fixed!important;
    }
    .tabbable{
        display: inline!important;
    }
    .arr-down {
        bottom: 4%!important;

    }


}
.social i {
    margin-right: 5px;
}

 .social a {
     color: #08354d;
     text-align: center;
}
 .wrapper a{
     color: #08354d;
 }


/* FOOTER */
#footer {
    background: transparent;
    color: #08354d;
    bottom: 0;
    width: 100%;
    position: fixed;
    text-align: center;
    z-index: 1000;
}

#footer h5 {
    margin-top: 30px;
    letter-spacing: 1px;
}

#footer i {
    font-size: 45px;
    margin: 15px;
}

#footer a {
    color: #7f7f7f;
}

#footer a:hover {
    color: #7f7f7f;
}

button:focus {
    outline: 0;
}


.only-caps{
    text-transform: uppercase
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    text-transform: none;
}
::-moz-placeholder { /* Firefox 19+ */
    text-transform: none;
}
:-ms-input-placeholder { /* IE 10+ */
    text-transform: none;
}
:-moz-placeholder { /* Firefox 18- */
    text-transform: none;
}
.checkbox-error{
    display:none!important;
}
.botspace{
    margin-bottom: 13px;
}
.browseico2 {
    font-size: 25px;
    color: #ffffff;
    position: relative;
    cursor: pointer;
}
.loader,
.loader:after {
    border-radius: 50%;
    width: 5em;
    height: 5em;
}
.loader {
    margin: 0 auto;
    font-size: 13px;
    border-top: 1.1em solid rgb(198, 198, 198);
    border-right: 1.1em solid rgb(198, 198, 198);
    border-bottom: 1.1em solid rgb(198, 198, 198);
    border-left: 1.1em solid #130646;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
    position: absolute;
    top: 50%;
    left: calc(50% - 2.5em);
    margin: 0 auto;
}
.loadlogo{
    width: 25px;
    height: 20px;
    position: absolute;
    top: 43%;
    left: 50%;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    margin: 0 auto;
    /*background-image: url("assets/img/general/loader.png")*/
}
.loadlogo img{
   width: inherit;
   height: inherit;
   position: absolute;
   z-index: 1000;
   top: 150%;
}
.is-active {
    /*background-color: rgba(0,0,0,0.6);*/
    background-color: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 3000;
    /*opacity: .5;*/
    /*filter: alpha(opacity=50);*/
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
 .loadlabel{
     position: relative;
     top: 52%;
     left: 48.9%;
     margin: 0 auto;
     color: #fff;
 }
 .ion-log-out{
  font-size: 21px;
 }

.telico {
    font-size: 30px;
    color: #08354d;
    float: right;
    margin-top: 2px;
    margin-right: 12px;
    position: relative;
}

.telico:hover {
    cursor: pointer;
}
#h .helpdesk {
    bottom: 55px;
    right: 10px;
    font-size: 17px;
    position: relative;
}
.tel-text{
    font-size: 23px;
    font-weight: 400;
    padding-left: 8px;
}
.header {
    left: 0;
    margin: 0;
    position: relative;
    right: 0;
    top: 0;
    z-index: 870;
    -webkit-backface-visibility: hidden;
    /* -webkit-transform: translateZ(0); */
    width: auto;
}
.header-wrapper {
    background: rgba(255,255,255,.97);
    min-height: 100px;
    padding: 2px 0;
}

.header .logo-box {
    display: table;
    table-layout: fixed;
}
.header .logo {
    display: table-cell;
    height: 100px;
    max-width: 100%;
    vertical-align: middle;
    width: 100%;
}
.header .logo .logo-img {
    min-height: 65px;
    width: 100%;
    min-width: 440px;
    max-width: 440px;
}
#sidemenu{
    background: #f2f2f2;
}
.nav > li > a:hover, .nav > li > a:focus {
    background: #c1c1c1;
}
.nav > li.active {
    background: #D9D9D9;

}
.nav-second-level li a {
    padding: 7px 10px 7px 10px;
    padding-left: 52px;
}
@media (min-width: 768px){
    .navbar-static-side {
        z-index: 2001;
        /*position: absolute;*/

        width: 220px;
    }
}

.wrapper{

    height:auto;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #f4f4f4;
    border-color: #DDDDDD;
    color: inherit;
    cursor: default;
    z-index: 2;
}
.html5buttons{
    float: right;
}
.nopadleft{
    padding-left: 0px;
}
/*[lang=en] {*/
    /*display : none;*/
/*}*/
.flagselect img{
    width: 25px;
}
.flagselect a:hover, a:focus{
    text-decoration: none;
}
.flagselect{
    text-align: right;
}
.hide {
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}
form label {
    display: block;
    color: #2a2e36;
    margin: 0 0 0.3125em 0;
}

form label.alt-label { text-transform: none; }

form input[type="text"], input[type="password"], input[type="email"], textarea {
    border: 1px solid #d9dbdd;
    padding: 1em 0.625em; /* 16/16 10/16 */
    outline: none;
    font: 12.6667px Arial;
    color: #2a2e36;

}
form input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover, textarea:hover,
form input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
    border: 1px solid #bbbdbe;
}

form input[type="checkbox"], form input[type="radio"] { margin-right: 0.833em; /* 10/12 */ }

form input[type="submit"] {
    border: none;
    cursor: pointer;
    padding: 0.833em; /* 10/12 */

    background-position: right center;
    padding-right: 3em; /* 36/12 */
    background-repeat: no-repeat;
    font-weight: bold;
    text-transform: uppercase;
}
#login-form p{
    margin-bottom: 1.25em;
    font-size: 0.89em;
    color: #9498a1;
}
.full-width-input {
    width: 95%;
}

form#login-form {
    width: 26.75em;
    margin: 0 auto;
}
.logbutton {
    padding: 0.833em;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;
}
.blue{
    background-color: #08354d;
}
.logbutton:hover, .logbutton:focus {
     color: #fff;
     text-decoration: underline;
 }
.blue:hover, .blue:focus {
    opacity: 0.8;
}
.content{
    padding-bottom: 85px;
    height: 100%;
    overflow: auto;
    margin-bottom: 162px;
}
.round{
    border-radius: 0.3125em;
    -moz-border-radius: 0.3125em;
    -webkit-border-radius: 0.3125em;
}
.information-box, .confirmation-box, .error-box, .warning-box {
    padding: 0.833em 0.833em 0.833em 3em;
    margin-bottom: 0.833em;
}
.information-box {
    background: #e5f5f9;
    border: 1px solid #cae0e5;
    color: #5a9bab;
}

.confirmation-box {
    background: #e7fae6;
    border: 1px solid #b7cbb6;
    color: #52964f;
}

.error-box {
    background: #fde8e4;
    border: 1px solid #e6bbb3;
    color: #cf4425;
}

.warning-box {
    background: #fdf7e4;
    border: 1px solid #e5d9b2;
    color: #b28a0b;
}

.error{
    color: #cc0000;
}
.modal .modal-header {
    border-bottom: none;
    position: relative;
}
.modal .modal-header .btn {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;

}
.modal .modal-footer {
    border-top: none;
    padding: 0;
}
.modal .modal-footer .btn-group > .btn:first-child {
    border-bottom-left-radius: 0;
    margin: 10px 10px 10px 10px;
    color: #fff;
}
.modal .modal-footer .btn-group > .btn:last-child {
    border-top-right-radius: 0;
    margin: 10px 10px 10px 10px;
    color: #fff;
}

.nav-tabs{
    background: #08354d;
}
.tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
    border-right: 1px solid #ddd;
    background: #08354d;
    height: 100%;

}/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
    border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: none;
}

.tab-content > .active,
.pill-content > .active {
    display: block;
}

.tabs-below > .nav-tabs {
    border-top: 1px solid #ddd;
}

.tabs-below > .nav-tabs > li {
    margin-top: -1px;
    margin-bottom: 0;
}

.tabs-below > .nav-tabs > li > a {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.tabs-below > .nav-tabs > li > a:hover,
.tabs-below > .nav-tabs > li > a:focus {
    border-top-color: #ddd;
    border-bottom-color: transparent;
}

.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
    border-color: transparent #ddd #ddd #ddd;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
    float: none;
    text-align: center;
    margin-bottom: -1px;
}

.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
    min-width: 74px;
    margin-right: 0;
}

.tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
    border-right: 1px solid #ddd;
    min-width: 150px;
}

.tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;

}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:focus {
    border-color: transparent;
    background-color: transparent;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
    border-color: #ddd transparent #ddd #ddd;
    *border-right-color: #ffffff;
}
.tabs-left > .nav-tabs .active #firsttab,
.tabs-left > .nav-tabs .active #firsttab:hover,
.tabs-left > .nav-tabs .active #firsttab:focus {
    border-color: transparent transparent #ddd #ddd;

}

.tabs-right > .nav-tabs {
    float: right;
    margin-left: 19px;
    border-left: 1px solid #ddd;

}

.tabs-right > .nav-tabs > li > a {
    margin-left: -1px;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.tabs-right > .nav-tabs > li > a:hover,
.tabs-right > .nav-tabs > li > a:focus {
    border-color: #b2b2b2 transparent #b2b2b2 transparent;
}

.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
    border-color: #ddd #ddd #ddd transparent;
    *border-left-color: #ffffff;
}


.tabs-left > .nav-tabs > li > a {
    margin-right: -1px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    border-radius: 4px 0 0 4px;
}

.tabs-left > .nav-tabs > li > a:hover,
.tabs-left > .nav-tabs > li > a:active,
.tabs-left > .nav-tabs > li > a:focus {
    border-color: transparent;
}

.nav-tabs > li.active i {
    color: #08354d;
}

.backdrop{
    border-top: 15px solid #08354d;
    height: auto;
    min-height: 100%;

}

.aftercont{
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}

.nav-tabs i{
    color: rgba(255,255,255,.97);
}
/*.tabbable{*/
    /*display: inline;*/
/*}*/
.tabbable {
    display: flex;
    min-height: 100%;
    height: auto;
    top: 0px;
}
.textunderline{
    border-bottom: 2px solid rgba(255,255,255,.97);
    padding-bottom: 13px;
    color: rgba(255,255,255,.97);
}
.active .textunderline{
    border-bottom: none;
    color: #08354d;
}
.tabs-left > .nav-tabs > li > a:hover .textunderline{
    border-color: #AAAAAA;
}
.tabs-left > .nav-tabs > li > a:hover i{
    color: #AAAAAA;

}
.tabs-left > .nav-tabs > li > a:hover span{
    color: #AAAAAA;
}
.tabs-left > .nav-tabs .active > a:hover span{
    color: #08354d!important;
}

.tabs-left > .nav-tabs > li.active > a:hover .textunderline{
    border-color: #08354d;
}
.tabs-left > .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover .textunderline, .nav-tabs > li.active > a:focus .textunderline{
    border-color: #08354d;

}
.tabs-left > .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover i, .nav-tabs > li.active > a:focus i{
    color: #08354d;
}

.tabs-left > .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover , .nav-tabs > li.active > a:focus {
    color: #08354d;
    background:rgba(255,255,255,.97) ;
}
.nav-tabs  > li.active {
    background: #D9D9D9;
    border-left: 5px solid #AAAAAA;
    color: #08354d;
}
.logbutton{
    color: #fff!important;

}
.ibox-title {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ffffff;
    border-color: #e7eaec;
    margin-bottom: 0;
    min-height: 48px;
}
.container-fluid {
    padding-right: 4%;
}
.nav-tabs > li {
     margin-bottom: -3px;
 }
.ld{
    height: 100%;
    margin-left: 150px;
    background-color: #fff;
}
.img-col-footer{
    max-height: 130px!important;
    border: 2px solid #ffffff;
}
.alert-info {
    color: #08354d;
    background-color: #f5f5f5;
    border-color: #AAAAAA;
}
.space-top{
    margin-top: 4%;
}
#tableselectbody td{
    border-left: none;
    border-right: none;
}
#tableselectbody tr:hover{
    background-color: #08354d;
    color:#ffffff;
}
#dropfooter {
    z-index: 2000;
    position: fixed;
    float: right;
    right: 0;
}
[class^=arr-]{  /* Arrows @RCB */
    border: solid #ffffff;
    border-width: 0 .45em .45em 0;
    display: inline-block;
    padding: 0.8em;
    margin-right: 3%;

}
.arr-right {transform:rotate(-45deg);}
.arr-left  {transform:rotate(135deg);}
.arr-up    {transform:rotate(-135deg);bottom: 0;border-color: #08354d!important;position: fixed!important;}
.arr-down  {transform:rotate(45deg);  bottom: 14%;}

.tab-content {
    margin-bottom: 162px;
    width: 80%;
    /*min-height: calc(100vh - 33.1vh);*/
    min-height: 100vh;
}
.cbox{
     padding: 20px!important;
     background-color: #f5f5f5!important;
     border: 1px solid!important;
     display: block!important;
     line-height: 1.42857143!important;
     color: #333!important;
     word-break: break-all!important;
     word-wrap: break-word!important;
     background-color: #f5f5f5!important;
     border: 1px solid #ccc!important;
     border-radius: 4px!important;
     min-height: 350px;
    overflow-y: auto;


 }
.cbox2{
    padding: 20px!important;
    background-color: #f5f5f5!important;
    border: 1px solid!important;
    display: block!important;
    line-height: 1.42857143!important;
    color: #333!important;
    word-break: break-all!important;
    word-wrap: break-word!important;
    background-color: #f5f5f5!important;
    border: 1px solid #ccc!important;
    border-radius: 4px!important;
    min-height: 200px;
    overflow-y: auto;


}
.option{
    right: 35px;
    margin: auto;
    text-align: center;
    font-size: 15px;
    float: right;
    cursor: pointer;
}
.tile{
    border: 1px solid #08354d;
    padding: 8px;
    background: White;
    border-radius: 4px;
    margin: 10px 0px 10px 0px;
}
/*.ctile{*/
    /*border: 1px solid #08354d;*/
    /*padding: 8px;*/
    /*background: White;*/
    /*border-radius: 4px;*/
    /*margin: 10px 0px 10px 0px;*/
/*}*/
/*.ftile{*/
    /*border: 1px solid #08354d;*/
    /*padding: 8px;*/
    /*background: White;*/
    /*border-radius: 4px;*/
    /*margin: 10px 0px 10px 0px;*/
/*}*/
/*#loadertab{*/
    /*height: calc(100vh - 43vh);*/
    /*width: 100%;*/
/*}*/

.arrowleft{
    font-size: 70px;
    line-height: 167px;
    text-align: center;
    color: #08354d;
}
.boxselected{
    background-color: #08354d;
    color: #fff;
}
.tile:hover{
    background-color: #08354d;
    color: #fff;
}
 .admin-btn-holder{
     margin-top: 5%;

 }
.admin-btn-holder a{
    float: right;
}
#usertableselectbody tr td{
    border-left: none!important;
    border-right: none!important;
}
.edituser{
    cursor: pointer;
    font-size: 19px;
}
#roletableselectbody tr td{
    border-left: none!important;
    border-right: none!important;
}
.editrole{
    cursor: pointer;
    font-size: 19px;
}
#useractivationtableselectbody tr td{
    vertical-align: middle;
}
input[type=checkbox] { display:none; } /* to hide the checkbox itself */
input[type=checkbox] + label:before {
    font-family: FontAwesome;
    display: inline-block;
}

input[type=checkbox] + label:before { content: "\f096"; } /* unchecked icon */
input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */

input[type=checkbox]:checked + label:before { content: "\f046"; } /* checked icon */
input[type=checkbox]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */

.editactivation{
    font-size: 23px;
}
.refreshtablebutton {
    padding: 0.3em;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #fff!important;
    float: right;
    border-radius: 6px;
    cursor: pointer;
}
.refreshtablebutton:hover, .refreshtablebutton:focus {
    color: #fff;
    text-decoration: none;
}
.nosideborders{
    border-right: none;
    border-left: none;
}
#tableselectbody tr{
    cursor:pointer;
}
#map-container{
    width: 100%;
    height: 100%;
}

#themap {
    height: auto;
    min-height: 700px;
}

.addbutton{
    padding: 0.3em;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #08354d!important;
    background-color: #fff;
    border: 1px solid #08354d ;
    border-radius: 6px;
    cursor: pointer;
}
.addbutton:hover, .addbutton:focus, .addbutton:active , .addbutton.active{
    color: #fff!important;
    background-color: #08354d;
    text-decoration: none;
}
.inputheight{
    height: 70px;
    padding-top: 17px;
}
.heightinputrole{
    min-height: 30px;
}
.addrole{
    padding: 0.3em;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #08354d!important;
    background-color: #fff;
    border: 1px solid #08354d;
    border-radius: 6px;
    cursor: pointer;
}
.addrole:hover, .addrole:focus, .addrole:active , .addrole.active{
    color: #fff!important;
    background-color: #08354d;
    text-decoration: none;
}
#over_map {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    color: #000;
    background-color: #fff;
    -webkit-box-shadow: 0 0 8px 3px rgba(45,49,60,.1);
    -moz-box-shadow: 0 0 8px 3px rgba(45,49,60,.1);
    box-shadow: 0 0 8px 3px rgba(45,49,60,.1);
    transition: slide .1s;
    height: 100%;
    width: 475px;
}
#maphamburgerupper {
    position: absolute;
    left: 10px;
    top: 5px;
    margin-top: 5px;
    margin-right: 14px;
    margin-bottom: 5px;
    background-color: #fff;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
    z-index: 1000;
    -webkit-box-shadow: 0 0 1px 0px #777777;
    -moz-box-shadow: 0 0 1px 0px #777777;
    box-shadow: 0 0 1px 0px #777777;
    padding: 7px 9px;
}
.mapfiltersico{
    font-size: 21px;
    color: #08354d;
}
@media (max-width: 992px){
    #over_map {
        width: 100%!important;
    }
}

.multiselect-container {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0;
    max-width: 350px;
    min-width: 350px;
    min-height: 252px;
    height: auto;
    max-height: 252px;
    overflow-y: scroll;
    -webkit-box-shadow: 0 0 1px 0px #777777;
    -moz-box-shadow: 0 0 1px 0px #777777;
    box-shadow: 0 0 1px 0px #777777;
}

#over_map input[type=checkbox] {
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -1px;

}
#multiselect{
    padding: 0px 50px;

}


.selectallcl{
    text-align: center;
    padding: 8px;
}
.selectedsall{
    background: lightgray;
}
.multiselect-container li{
    margin-bottom: 2px;
}
.date{
    border: 1px solid lightgray;
    border-right: 0;
    border-radius: 4px;

}
.widthfield{
    width: 100%;
    height: 100%;
    border: none;
    padding-left: 5px;
    padding-right: 5px;
}
.botspace input[type=checkbox] {
    display: block;
    width: 20px;
    height: 20px;
    margin-top: -1px;
}
.filterbutton {
    padding: 0.3em;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #fff!important;
    border-radius: 6px;
    cursor: pointer;
    float: right;
    margin-top: -4px;
}
.filterbutton:hover, .filterbutton:focus {
    color: #fff;
    text-decoration: none;
}
.filterspace{
    border-bottom: 1px solid lightgray;
    margin-bottom: 5px;
    display: inline-block;
    width:100%;
}
[class^=colapse-] {
    border: solid #08354d;
    border-width: 0 .25em .25em 0;
    display: inline-block;
    padding: 0.5em;
    margin-top: 4px;
    margin-left: 15px;

}
.colapse-down {
    transform: rotate(45deg);

}
.colapse-up {
    transform: rotate(-135deg);
}
.colapsebutton {
    padding-top: 6px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 0;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #fff !important;
    border-radius: 6px;
    cursor: pointer;
    float: right;
}
.colapsebutton:hover, .colapsebutton:focus {
    color: #fff;
    text-decoration: none;
}
#filters .collapse {
    display: inline-block!important;

}
#filters .collapse .in {
    display: inline-block!important;

}
.red{
    color:red!important;
}
.textalright{
    text-align: right;
}
.pxtop{
    margin-top: 40px;
}
.gobutton {
    padding: 0.3em 0.6em 0.3em 0.6em;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #fff!important;
    border-radius: 6px;
    cursor: pointer;
    margin-top: -4px;
}
.gobutton:hover, .gobutton:focus {
    color: #fff;
    text-decoration: none;
}
#optionslist{
    padding: 3px 20px 3px 40px;
}
.mycheckbox {
    margin-top: 0px!important;
    margin-bottom: 21px!important;
}
#optionslist tr{
    font-size: 12px;
}
#optionslist td {
    padding-bottom: 5px;
}
.adddots{
    display:inline-block;
    width:110px;
    white-space: nowrap;
    overflow:hidden !important;
    text-overflow: ellipsis;
}
.selectallzsec {
    text-align: center;
    padding: 8px;
}
#optionslistsecond tr{
    font-size: 12px;
}
#optionslistsecond td {
    padding-bottom: 5px;
}
#optionslistsecond{
    padding: 3px 20px 3px 40px;
}

.adddots:hover{
    overflow: visible;
    white-space: normal;
    width: auto;
    position: absolute;
    background-color:#FFF;
}

.smallspinner,
.smallspinner:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
.smallspinner {
    font-size: 4px;
    position: relative;
    text-indent: -9999em;
    margin: 0 auto;
    margin-top: 105px;
    border-top: 2em solid rgb(198, 198, 198);
    border-right: 2em solid rgb(198, 198, 198);
    border-bottom: 2em solid rgb(198, 198, 198);
    border-left: 2em solid #130646;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: spin1 1.1s infinite linear;
    animation: spin1 1.1s infinite linear;
}
@-webkit-keyframes spin1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
#hidemultiselect1{
    display:none;
}
#hidemultiselect2{
    display:none;
}
.errorlist1{
    text-align: center;
    margin-top: 47px;
    font-size: 12px;
}
.errorlist2{
    text-align: center;
    margin-top: 47px;
    font-size: 12px;
}
#over_mapright {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 99;
    color: #000;
    background-color: #fff;
    -webkit-box-shadow: 0 0 8px 3px rgba(45,49,60,.1);
    -moz-box-shadow: 0 0 8px 3px rgba(45,49,60,.1);
    box-shadow: 0 0 8px 3px rgba(45,49,60,.1);
    transition: slide .1s;
    height: auto;
    max-height: 100%;
    width: 350px;
}
.infofield{
    display: block;
    margin-bottom: 10px;
}
.infocontainer{
    padding: 3.5em 1.5em 2em 2.7em;
    max-width: 335px;
}
.infolabel{
    font-weight: bold;
    font-size: 16px;
}
.has-feedback{
    position: relative;
    width: 195px;
}
.form-control-feedback {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}
.has-feedback label ~ .form-control-feedback {
    top: 38px;
}
.groupinstyle{
border: 1px solid lightgray;
border-right: 0;
border-radius: 4px;
}
.instyle{
    border: 1px solid lightgray;
    border-radius: 4px;
    min-height: 28px;
}
@media (min-width: 885px){
    .modal-codesearch {
        width: 933px!important;
    }
}
.tr-selected{
    color: white;
    background: #08354d!important;
}
.tr-selected:hover{
    color: white;
    background: #08354d!important;
}
@media (min-width: 992px){
    .col-md-table {
        width: 110%;
    }
}
.scolind{
    height: 25px;
    padding-left: 3px;
}
@media (max-width: 998px){
    .tab-content {
        width: 100%!important;
    }
}
.void label{
    font-size: 18px!important;
}
.greenbackrow{
    background-color: #D5FDD5!important;
}
.greenbackrow:hover{
    background-color: #D5FDD5!important;
}

.scancont {
    max-width: 1024px;
    margin-right: auto;
    margin-left: auto;
    display: inline;
}

@media (min-width: 1200px){

    .scancont {
        width: 1170px;
    }
}
@media (min-width: 992px){

    .scancont {
        width: 970px;
    }
}
@media (min-width: 768px){

    .scancont {
        width: 850px;
    }
}
.scanbutton{
    border: 2px solid #9a9a9a;
    border-radius: 0.3125em;
    padding-top: 17px;
    padding-bottom: 25px;
    height: 68px;
    max-width: 100%;
    margin-top: 22px;
    cursor: pointer;
    background: #ffffff;
}
.scanbutton:hover{
    background: #eeeeee;
}

.bicotext{
    font-size: 13px;
    color: #fff;
    width: 100%;
    float: left;
}
.full-in{
    width:100%;
    max-width: 420px;
}
#bulnumber{
    padding: 0.625em!important;
}
#bulnumber-error{
    font-size: 12px!important;
    color: #D8000C!important;
    font-family: sans-serif!important;
}

.counttries{
    float: right;
    font-size: 26px;
    font-family: sans-serif;
    font-weight: 600;
    background-color: #f5f5f5;
    padding: 5px 9px 5px 9px;
    border-radius: 50%;
    border: 2px inset;

}
#barcodescantable.dataTable thead .sorting,
#barcodescantable.dataTable thead .sorting_asc,
#barcodescantable.dataTable thead .sorting_desc {
    background : none;
}

/*spinner dots*/
.sk-spinner-three-bounce.sk-spinner {
    margin: 0;
    width: 40px;
    display: inline-block;
}
.big-spinner-three-bounce .sk-spinner {
    margin: 0;
    width: 40px;
    display: inline-block;
}
.sk-spinner-three-bounce div {
    width: 10px;
    height: 10px;
    background-color: #08354d;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.big-spinner-three-bounce div {
    width: 20px;
    height: 20px;
    background-color: #08354d;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    animation: sk-threeBounceDelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.sk-spinner-three-bounce .sk-bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.sk-spinner-three-bounce .sk-bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.big-spinner-three-bounce .sk-bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.big-spinner-three-bounce .sk-bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
@-webkit-keyframes sk-threeBounceDelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes sk-threeBounceDelay {
    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.dblue-bg {
    background-color: #08354d;
    color: #ffffff;
}
.widget{
    margin-bottom: 10px;
    margin-top: 10px;
}
.hide_column{
    display: none;
}
.muchtext{
text-overflow: ellipsis;
word-wrap: break-word;
overflow: hidden;
max-height: 5em;
cursor: pointer;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
}

.muchtext:hover{
    max-height:100%!important;
    display:block!important;

}
.point{
    cursor: pointer;
}
.addtablebutton {
    padding: 0.3em;
    display: inline-block;
    text-decoration: none;
    background-repeat: no-repeat;
    color: #fff!important;
    float: left;
    border-radius: 6px;
    cursor: pointer;
}

#thisord form input[type="text"], input[type="password"], input[type="email"], textarea {
    border: 1px solid #d9dbdd;
    padding: 0.65em 0.625em;
    outline: none;
    font: 12.6667px Arial;
    color: #2a2e36;
}